/* Зголемено лого */
header .topbar img,
.topbar .navbar-brand img,
.navbar .navbar-brand img {
  height: 50px !important;
  width: 200px !important;
  object-fit: contain;
  padding: 5px 0 !important;
}

/* Жолта боја на цел хедер */
header,
.topbar,
.navbar,
.main-header {
  background-color: #fcf103 !important;
}

.header {
  background-color: #fcf103; /* жолта боја */
  border-bottom: 1px solid #e0e0e0;
}

.navbar-brand img {
  height: 40px; /* или постави како ти одговара */
}

